package com.bcxin.ins.third.build.taibao;

import com.bcxin.ins.third.build.taibao.renbaoshou.CPICMarshaller;
import org.springframework.stereotype.Service;

@Service
public class MarshalFactoryImpl implements MarshalFactory {

	public Marshaller getMarshaller(CommunicateType type) {
		if (CommunicateType.TAIBAO.equals(type)) {
			return new CPICMarshaller();
		} 
		return null;
	}

}
